<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="0.194172944989318" DockRightPortion="0.120667347222019" DockTopPortion="0.102100230681203" DockBottomPortion="0.486910938752092" ActiveDocumentPane="7" ActivePane="7">
  <Contents Count="10">
    <Content ID="0" PersistString="SinoSunIDE.FrmFile" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="SinoSunIDE.FrmPC" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="SinoSunIDE.FrmMessage" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="SinoSunIDE.FrmREG" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="SinoSunIDE.FrmSys" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="SinoSunIDE.FrmWatch" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="SinoSunIDE.FrmBreakPoint" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="7" PersistString="SinoSunIDE.FrmExplorer" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="8" PersistString="SinoSunIDE.FrmRAM" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="9" PersistString="SinoSunIDE.FrmEEPROM" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="10">
    <Pane ID="0" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockLeft" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockRight" ActiveContent="3">
      <Contents Count="2">
        <Content ID="0" RefID="3" />
        <Content ID="1" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="DockRight" ActiveContent="5">
      <Contents Count="1">
        <Content ID="0" RefID="5" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockRight" ActiveContent="6">
      <Contents Count="1">
        <Content ID="0" RefID="6" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="DockLeft" ActiveContent="7">
      <Contents Count="1">
        <Content ID="0" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="Document" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="Float" ActiveContent="-1">
      <Contents Count="3">
        <Content ID="0" RefID="2" />
        <Content ID="1" RefID="8" />
        <Content ID="2" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="DockBottom" ActiveContent="2">
      <Contents Count="3">
        <Content ID="0" RefID="2" />
        <Content ID="1" RefID="8" />
        <Content ID="2" RefID="9" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="7" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="3">
      <NestedPanes Count="2">
        <Pane ID="0" RefID="2" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
        <Pane ID="1" RefID="6" PrevPane="2" Alignment="Bottom" Proportion="0.179389312977099" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="4">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
        <Pane ID="1" RefID="4" PrevPane="3" Alignment="Bottom" Proportion="0.278824890857769" />
        <Pane ID="2" RefID="5" PrevPane="4" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="9" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="3">
    <FloatWindow ID="0" Bounds="658, 181, 300, 300" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="-27, 115, 300, 300" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="234, 234, 300, 300" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="8" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>